/* 全局CSS定义 */
.passportc ul,.passportc ol,.passportc li,.passportc span,.passportc p,.passportc form {margin: 0; padding: 0; border: 0;}
.passportc img,.passportc a img{border:0; margin:0; padding:0;}
.passportc ul,.passportc ol,.passportc li {list-style:none}

/* 链接颜色 */
.passportc a {color: #4e914d;text-decoration:none}
.passportc a:link,.passportc a:visited{color:#4e914d;}
.passportc a:hover {text-decoration:underline;}

/* 登录前 */
.passportc {width:238px;height:158px;font-size:12px;border:1px #90d092 solid;background:#fff;}/*边框颜色*/
.passportc b{color:#4e914d;}
.pptitle,.pptitle2{margin:6px 10px -8px 10px!important;margin:6px 10px 0px 10px;font-size:12px;}/*标题*/
.pptitle{background:url(http://js1.club.sohu.com/passportcard/240/learning/jy_pic42.gif) no-repeat right 3px;font-weight: bold;}
.pptitle2 span{font-weight: bold;}
.ppthree{
	display:inline;
	color:#999999;
	margin:auto 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}/*搜狐3.0*/

.ppcontent{width:228px;height:136px;padding:15px 0px 0px 10px!important;padding:0px 0px 0px 10px;background:url(http://js1.club.sohu.com/passportcard/240/learning/jy_pic41.gif) no-repeat center;}/*背景图*/

.passportc .error {color:#FF6000;}
.passportc .card {font-weight: normal;padding:3px 0px 0px 3px!important;padding:10px 0px 0px 3px;}
.passportc .card li{margin:0px 0px 5px 1px!important;margin:0px 0px 3px 1px;}

.passportc .card .sign{background:url(http://js1.club.sohu.com/passportcard/240/luxury/pic0041.gif) no-repeat; width:70px; height:21px;border:0;font-size:12px;padding-top:1px!important;padding-top:4px;color:#333;}/*登录按钮*/
.passportc .card .ppinput {border:1px #4e914d solid;height:17px;width:166px!important;width:164px;background:#fff;font-size:12px;}/*输入框*/

.card dt,.card dl{font-size:12px;margin-top:7px;}


.card dl{margin-top:10px;margin-left:0px;_margin-left:-40px;text-align:right}/*FF SA IE6*/
*+html .card dl{margin-left:-40px;}/* IE7 */

.card dl a:link,.card dl a:visited{margin-right:20px;}
.card dt span{margin:5px 34px 0px 38px;color: #313031;}

/* select下拉 */
.ppselecter, .ppselecter * {font-size:12px; font-family:"宋体", Verdana, Arial, Helvetica, sans-serif; line-height:normal;}
.ppselecter {border: 1px solid #FFA700; width: 166px;margin-left:1px;}
.ppselecter .ppseltit {background-color: #FFF6DF;height:15px;padding-top:4px;text-indent:6px; color:#FF6000;}
.ppselecter table td table td {padding: 3px;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}

/* 登录中 */
.ppWaitMsg{background:url(http://images.sohu.com/passport/v3/cardstyle/images/load.gif) no-repeat center 30px;color:#FF6000;padding-top:90px;padding-left:30px;font-size:12px;width:190px;font-weight: normal;}

/* 登录后 */
.passportc .listContA{text-align:left;width:218px;height:71px;border:1px #4e914d solid;background:#fff;margin:1px 3px 0px -1px!important;margin:8px 3px 0px -1px;color:#FF6000;}
.passportc .listContA ul{margin-top:7px!important;margin-top:9px;margin-left:8px;}
.passportc .listContA li{margin-bottom:7px;}
.passportc .listContA li p{color:#313031;}

.passportc .middle{color:#FF6000;margin-left:-1px;}
.passportc .middle li{float:left;margin-top:6px;margin-left:5px;color:#4e914d}
.passportc .middle li img{background:url(http://js1.club.sohu.com/passportcard/240/learning/it_pic45.gif) no-repeat;width:34px;height:13px;}
.passportc .middle .current{color:#4e914d;padding:6px 7px 2px 7px;margin:-1px 0px 0px 0px;background:#fff;border:1px #4e914d solid;border-top:0px;}

.passportc .bottom{color:#A55500;width:218px;clear: both;}
.passportc .bottom ul{margin-left:0px!important;margin-left:-10px;}
.passportc .bottom li{float:left;margin-top:6px;margin-left:5px;}
.passportc .bottom .dabenying{float:right;margin-top:1px;margin-right:2px}
.passportc .bottom .dabenying img{width:54px;height:21px;background:url(http://js1.club.sohu.com/passportcard/240/luxury/login6.gif) no-repeat;bordr:0;}


